﻿.visual-content {background:var(--bs-light)}

@media (max-width:991.98px) {
.swiper-caption .h1{font-size:2rem}
.swiper-caption .h4{font-size:1.2rem}
}

@media (max-width:575.98px) {
.swiper-caption .h1{font-size:1.05rem}
.swiper-caption .h4{font-size:.8rem}
.swiper-caption .btn { font-size: .8rem; padding: .25rem 1rem;}
}
.hm-divide-panel{max-width:1920px; margin:0 auto;}
@media (min-width:768px) {
.hm-divide-panel, .hm-divide-panel .container{position:relative;}
.hm-divide-panel .container{z-index:2;}
.hm-divide-panel .bg-animation{animation: gradient 10s ease infinite;}
.hm-divide-panel:before, .hm-divide-panel:after{z-index:1;}
.hm-divide-panel.grey-red:before{content:''; background:#f2f2f2; position:absolute; top:0; left:0; height:100%; width:50%; overflow:hidden;}
/*.hm-divide-panel.grey-red:after{content:'';background: #9F2F2E;background: linear-gradient(110deg, rgba(159, 47, 46, 1) 29%, rgba(171, 49, 48, 1) 21%, rgba(171, 49, 48, 1) 61%, rgba(183, 53, 53, 1) 60%); position:absolute; top:0; right:0; height:100%; width:50%; overflow:hidden;}*/
.hm-divide-panel.grey-red:after{content:'';background-color: #9F2F2E; background-repeat:no-repeat; background-position:center bottom; background-attachment:fixed; position:absolute; top:0; right:0; height:100%; width:50%; overflow:hidden;}
.hm-divide-panel.red-grey:after{content:''; background:#f2f2f2; position:absolute; top:0; right:0; height:100%; width:50%; overflow:hidden;}
.hm-divide-panel.red-grey:before{content:'';background-color: #9F2F2E;background-image: url(../images/logo-grey-icon-big-2.png); background-repeat:no-repeat; background-position:center center; background-attachment:fixed; position:absolute; top:0; left:0; height:100%; width:50%; overflow:hidden;}
.hm-divide-panel.red-picture:after{content:''; background: url(../images/bg-coaching.jpg) center right; position:absolute; top:0; right:0; height:100%; width:50%; overflow:hidden;}
.hm-divide-panel.red-picture:before{content:'';background-color: #9F2F2E;background-image: url(../images/logo-grey-icon-big-2.png); background-repeat:no-repeat; background-position:center center; background-attachment:fixed; position:absolute; top:0; left:0; height:100%; width:50%; overflow:hidden;}

@keyframes gradient {
	0% {
		background-size:auto 80%;
	}
    50% {
        background-size: auto 100%;
    }
    100% {
        background-size: auto 80%;
    }
}
}
ul.stats{width:100%;text-align:center;margin:0;padding:0;  display:flex; flex-wrap:wrap}
ul.stats li{list-style:none;width:auto;margin:0px;padding:15px;vertical-align:top;border:1px solid rgba(255,255,255,.1);text-align:center; width:50%; }
ul.stats li:nth-child(1) {border-width:0px 1px 0px 0px; padding-left:15px; padding-bottom:35px;padding-top:15px; position:relative}
ul.stats li:nth-child(1):after {content: "";position: absolute;bottom: 0%;border-bottom: 1px solid rgba(255,255,255,.1) !important;width: 100%;right: 0;}
ul.stats li:nth-child(2) {border-width:0px; padding-left:45px; padding-bottom:35px;padding-top:15px; position:relative}
ul.stats li:nth-child(2):after {content: "";position: absolute;bottom: 0%;border-bottom: 1px solid rgba(255,255,255,.1) !important;width: 100%;left: 0;}
ul.stats li:nth-child(3) {border-width:0px 1px 0px 0px; padding-left:15px; padding-top:35px;padding-bottom:15px;}
ul.stats li:nth-child(4) {border-width:0px; padding-left:45px; padding-top:35px;padding-bottom:15px;}

.stats-bx{ }

ul.stats li span{font-size:3.75rem;font-weight:700;text-align:center; line-height:normal; color:var(--bs-white);}
ul.stats li p{font-size:1rem;margin-top:5px;margin-bottom:0px !important;font-weight:500;}

@media (max-width:1440px) {
ul.stats li span{font-size:3rem;text-align:left; line-height:normal; }
ul.stats li p{font-size:1.1rem;margin-bottom:0px !important;font-weight:700;}
}
@media (max-width:1200px) {
ul.stats li{width:auto;margin:0px; position:relative;}
ul.stats li span{font-size:38px;text-align:left;}
ul.stats li p{font-size:15px;margin-bottom:0px !important;}
}
@media (max-width:1000px) {
/*ul.stats li{width:auto;margin:0px; position:relative;}*/
ul.stats li span{font-size:38px;text-align:left;}
ul.stats li p{font-size:14px;margin-bottom:0px !important;}
}
@media (max-width:1199px){
ul.stats li{width:calc(50%);margin:0px; position:relative}
ul.stats li span{font-size:30px;}
ul.stats li p{font-size:14px;}

ul.stats li:nth-child(1) {border-width:0px 1px 0px 0px; padding-left:0px; padding-bottom:15px;padding-top:15px;}
ul.stats li:nth-child(2) {border-width:0px; padding-left:15px; padding-bottom:15px;padding-top:15px;}
ul.stats li:nth-child(3) {border-width:0px 1px 0px 0px; padding-left:0px; padding-top:15px;padding-bottom:15px;}
ul.stats li:nth-child(4) {border-width:0px; padding-left:15px; padding-top:15px;padding-bottom:15px;}
}
@media (max-width:420px) {
ul.stats li{margin:0px; position:relative;}
}

@media (max-width:575.98px) {
.bg-pannel {background:var(--bs-primary)}
}

/*Logo Scroller*/
.scroller {max-width: 100% !important;}
.scroller__inner {display: flex;flex-wrap: wrap;gap: 1rem;}
.scroller[data-animated="true"] {overflow: hidden;}
.scroller[data-animated="true"] .scroller__inner {width: max-content;flex-wrap: nowrap;animation: scroll var(--_animation-duration, 40s) var(--_animation-direction, forwards) linear infinite;}
.scroller3[data-animated="true"] .scroller__inner {width: max-content;flex-wrap: nowrap;animation: scroll var(--_animation-duration, 100s) var(--_animation-direction, forwards) linear infinite !important;}
.scroller[data-direction="right"] {--_animation-direction: reverse;}
.scroller[data-direction="left"] {--_animation-direction: forwards;}
.scroller[data-speed="fast"] {--_animation-duration: 60s;}
.scroller[data-speed="slow"] {--_animation-duration: 60s;}
.scroller[data-animated="true"]:hover .scroller__inner {animation-play-state: paused !important;}

@keyframes scroll {
0% {transform: translateX(0);}
100% {transform: translateX(-50%);}
}
.tag-list {margin: 0;padding: 0;list-style: none;}
.tag-list li a {display: block;}
/*Logo Scroller*/

.cookie-popup{display:none;position:fixed;left:0;z-index:1000;width:100%;background-color:rgba(0,0,0,.08);color:#000;line-height:initial;box-sizing:initial}
.cookie-popup a{color:#2fb3e0}
.cookie-popup-inner{display:table;max-width:1280px;width:100%;float:none;margin:auto}
.cookie-popup-left{display:table-cell;vertical-align:middle;padding:15px}
.cookie-popup-headline{font-size:14px;line-height:17pt}
.cookie-popup-sub-headline{font-size:12px}
.cookie-popup-right{display:table-cell;vertical-align:middle;padding:10px 15px;text-align:right}
.cookie-popup-accept-cookies{display:inline-block;position:relative;margin-bottom:0;text-align:center;vertical-align:middle;cursor:pointer;background-image:none;white-space:nowrap;padding:9px 12px;font-size:13px;line-height:1.49;border-radius:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;padding:8px 8px;font-size:16px;min-width:100px;line-height:1.5;border-radius:0;text-decoration:none;color:#000;background-color:#c7c7c7;border-color:rgba(0,0,0,.1) rgba(0,0,0,.12) rgba(0,0,0,.15)}
a.cookie-popup-accept-cookies:hover{bottom:0;text-decoration:none;color:inherit;background:#2fb3e0;color:#fff}
.cookie-popup-accept-cookies:active{bottom:0;color:initial}
.cookie-popup-learn-more{display:block;clear:both;font-size:14px;margin-top:5px;margin-right:5px;text-decoration:none;color:#000;opacity:.75}
.cookie-popup-learn-more:hover{opacity:1;text-decoration:none}
.cookie-popup-learn-more:active,.cookie-popup-learn-more:focus{text-decoration:none}
.cookie-popup-lower{padding:15px;font-size:14px}
.cookie-popup.position-bottom{bottom:0}
.cookie-popup.position-top{top:0;box-shadow:0 4px 6px rgba(50,50,93,.11),0 1px 3px rgba(0,0,0,.08)}
.cookie-popup.position-bottomright{width:300px;right:10px;bottom:10px;left:inherit;box-shadow:0 2px 10px 0 rgba(0,0,0,.3);border-radius:2px}
.cookie-popup.position-bottomright .cookie-popup-right{width:initial}
.cookie-popup.position-bottomleft{width:300px;left:10px;bottom:10px;right:inherit;box-shadow:0 2px 10px 0 rgba(0,0,0,.3);border-radius:2px}
.cookie-popup.position-bottomleft .cookie-popup-right{width:initial}
.cookie-popup.position-topright{width:300px;right:10px;top:10px;left:inherit;box-shadow:0 2px 10px 0 rgba(0,0,0,.3);border-radius:2px}
.cookie-popup.position-topright .cookie-popup-right{width:initial}
.cookie-popup.position-topleft{width:300px;left:10px;top:10px;box-shadow:0 2px 10px 0 rgba(0,0,0,.3);border-radius:2px}
.cookie-popup.position-topleft .cookie-popup-right{width:initial}
.theme-light .cookie-popup{background-color:#fafafa;color:#000}
.theme-light .cookie-popup-accept-cookies{background-color:#c7c7c7;color:#000}
.theme-light .cookie-popup-learn-more{color:#000}
.theme-dark .cookie-popup{background-color:#000;color:#fff}
.theme-dark .cookie-popup-accept-cookies{border:var(--bs-primary) 1px solid; background-color:var(--bs-primary);border-radius: 0.375rem;color:#FFF;padding:.25rem .5rem;font-size:.875rem;text-align:center;vertical-align:middle}
.theme-dark .cookie-popup-accept-cookies:hover{background:#FFF; color:#0d4381}
.theme-dark .cookie-popup-learn-more{color:#fff}
@media (max-width:767px){
.cookie-popup-left{display:block;vertical-align:middle;padding:15px}
.cookie-popup-right{display:block;vertical-align:middle;padding:10px 15px;text-align:center}}


.bg-testimonials:after {content: "";position: absolute;border:0px solid var(--bs-white);width: 40%;height:100%;display: block;bottom: 0px;left: 0px;opacity: 0.5; bottom:-1px; border-width:0px 0px 0px 0px; border-radius:0rem 0rem 0rem 1.5rem}
.bg-testimonials:before {content: "";position: absolute;border:0px solid var(--bs-white);width: 40%;height:100%;display: block;bottom: 0px;left: auto; right:0px;opacity: 0.5; bottom:-1px; border-width:0px 0px 0px 0px; border-radius:0rem 0rem 1.5rem 0rem}
@media (min-width:980px) {.bg-intro {backdrop-filter: blur(10px); background:transparent}
.bg-testimonials {backdrop-filter: blur(13px) brightness(90%);background: transparent;position: relative;color: #fff}
}
.testimonialsslider .quote {margin:0px auto; width:100%; position:relative;}
.testimonialsslider .quote:after {content:'';background-image: url('data:image/svg+xml;utf8,<svg fill="rgb(159,47,46)" viewBox="0 -72 512 512" xmlns="http://www.w3.org/2000/svg" id="fi_1155679"><path d="m207.800781 0h-192.800781c-8.285156 0-15 6.714844-15 15v192.800781c0 8.285157 6.714844 15 15 15h81.398438v129.601563c0 8.28125 6.714843 15 15 15h48.203124c6.453126 0 12.1875-4.132813 14.226563-10.257813l48.199219-144.597656c.511718-1.53125.773437-3.132813.773437-4.746094v-192.800781c0-8.285156-6.714843-15-15-15zm-15 205.367188-44.011719 132.03125h-22.390624v-129.597657c0-8.285156-6.714844-15-15-15h-81.398438v-162.800781h162.800781zm0 0"></path><path d="m497 0h-192.800781c-8.285157 0-15 6.714844-15 15v192.800781c0 8.285157 6.714843 15 15 15h81.402343v129.601563c0 8.28125 6.714844 15 15 15h48.199219c6.457031 0 12.1875-4.132813 14.230469-10.257813l48.199219-144.597656c.507812-1.53125.769531-3.132813.769531-4.746094v-192.800781c0-8.285156-6.714844-15-15-15zm-15 205.367188-44.011719 132.03125h-22.386719v-129.597657c0-8.285156-6.71875-15-15-15h-81.402343v-162.800781h162.800781zm0 0"></path></svg>');}
.testimonialsslider .quote:after {background-repeat: no-repeat;background-size: contain;background-position: bottom center;display:block;position:absolute;height:50px;text-align:center;left:0;right:0;top:auto; bottom:-25px;}

/*.bg-testimonials-v2:after {content: "";position: absolute;border:0px solid var(--bs-dark);width: 40%;height:100%;display: block;bottom: 0px;left: 0px;opacity: 0.25; bottom:-1px; border-width:0px 0px 1px 0px; border-radius:0rem 0rem 0rem 0rem}
.bg-testimonials-v2:before {content: "";position: absolute;border:0px solid var(--bs-dark);width: 40%;height:100%;display: block;bottom: 0px;left: auto; right:0px;opacity: 0.25; bottom:-1px; border-width:0px 0px 1px 0px; border-radius:0rem 0rem 0rem 0rem}*/
@media (min-width:980px) {
.bg-testimonials-v2 {position: relative;}
}

.testimonial-prev{left:calc(50% - 150px)!important;}
.testimonial-next{right:calc(50% - 150px)!important;}
.testimonial-prev:hover,.testimonial-next:hover{color:#FFF!important; border-color:var(--bs-primary) !important;}
.testimonial-prev, .testimonial-next{width:40px!important; height:40px!important; margin-top:3px!important; }

.training-programs a { color: var(--bs-body-color);}
.training-programs a:hover { color: var(--bs-primary); text-decoration:none}